version: '3'

services:
  mysql:
    image: mysql:5.6
    environment:
      MYSQL_ROOT_PASSWORD: Pe4FcvdRgdS3_ws
    ports:
      - "3340:3306"
    restart: "no"
    volumes:
      - mysql-data:/var/lib/mysql
      - ./dump:/var/dump          
  web:
    build: .
    hostname: corrupciolocal
    restart: "no"
    ports:
      - "8040:80"
    volumes:
      - ./:/var/www
    links:
      - mysql

volumes: 
  mysql-data:      